/*	=======================  menu  ============================ */
/*	menu  antes rolagem  427B08 */
.mbr-navbar__section {
    background: transparent;
    height: auto;
    position: absolute;
    top: 110px;
    width: 100%;
    z-index: 1000;
	padding-top:0px;
	position: fixed;
	/* mesmo do aberto*/
	background:rgba(102, 40, 117, 0.0);  
	padding-top:0px;
	/*box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2); */
	color: #ffffff; 
	}
/*	menu  apos rolagem */
.mbr-navbar--stuck .mbr-navbar__section { 
	background:rgba(102, 40, 117, 0.97);  
	padding-top:0px;
	top: 0px;
	/*box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4);*/
	color: #ffffff; 
	}

/*	NAVE */	
#NAV {
	text-align:center;
	margin:auto;  
	line-height:0 !important; 
	}
	
#logo_ico { display:inline-table;  }	
#logo_ico a {float: left; padding:0 20px 2px 0; line-height:60px;  width:50px;}

#menu_ico a   { float:right; padding:0 20px 2px 0; line-height:50px;}
#close_m_ico a{ float:right; padding:0 20px 2px 0; line-height:50px;}

#menu { display:inline-table; }
#menu a{ float:left; margin:0 ; text-align:left; color:#FFFFFF;  padding:0 20px 2px 20px; border-left:#A679AE solid 1px; font-family:'my_semi_300'!important; font-size:22px;   line-height:60px; }
#menu a:hover{background:#FFCC29; }

#menu #acomp {   border-right:#93BACA solid 0px;}

/*	=======================  menu  ============================ */	 
/*	=======================  categorias  ============================ */	 
.categorias a { display:block; margin:0 0 0 12px ; color:#111111; padding: 2px 10px 2px 15px;  line-height:20px !important; border-left:#427B08 solid 2px; font-family:'my_semi_400'!important; font-size:19px; 
}
.categorias a:hover { background:#B8D194; color:#427B08; padding: 2px 10px 2px 15px; 
}
.categorias .atv_cat { background:#5B9506; color:#ffffff;}

/*	=======================  categorias  ============================ */	 

/* ==================================================================== */
/* DIVISÔES DE SECTION */
.STL_1 { position:absolute; top:0; left:50%; margin-left:-1000px; border-right:1600px solid transparent !important; border-top-width:130px; border-top-style:solid;}
.STL_2 { position:absolute; top:0; left:50%; margin-left:-1000px; border-left: 2000px solid transparent !important; border-top-width:130px; border-top-style:solid;}
.STR_1 { position:absolute; top:0; left:50%; margin-left: -600px; border-left: 1600px solid transparent !important; border-top-width:130px; border-top-style:solid;}
.STR_2 { position:absolute; top:0; left:50%; margin-left:-1000px; border-right:2000px solid transparent !important; border-top-width:130px; border-top-style:solid;}

.SBL_1 { position:absolute; bottom:0; left:50%; margin-left:-1000px; border-right:1600px solid transparent !important; border-bottom-width:130px; border-bottom-style:solid;}
.SBL_2 { position:absolute; bottom:0; left:50%; margin-left:-1000px; border-left: 2000px solid transparent !important; border-bottom-width:130px; border-bottom-style:solid;}
.SBR_1 { position:absolute; bottom:0; left:50%; margin-left: -600px; border-left: 1600px solid transparent !important; border-bottom-width:130px; border-bottom-style:solid;}
.SBR_2 { position:absolute; bottom:0; left:50%; margin-left:-1000px; border-right:2000px solid transparent !important; border-bottom-width:130px; border-bottom-style:solid;}

/* ==================================================================== */






/* PADRAO MAXIMO WIDESCREAM 16X19*/

.m_view {display:none  !important;} /*VISIVEL SOMENTE NO MOBILE */  
.m_none {display:block !important;} /*INVISIVEL SOMENTE NO MOBILE */ 

.v_d  {display:block !important;} /*VISIVEL SOMENTE NO DESCK */ 
.v_dt {display:block !important;} /*VISIVEL SOMENTE NO DESCK E TABLET*/ 
.v_dc {display:block !important;} /*VISIVEL SOMENTE NO DESCK E CELULAR*/ 
.v_t  {display:none  !important;} /*VISIVEL SOMENTE NO TABLET */ 
.v_tc {display:none  !important;} /*VISIVEL SOMENTE NO TABLET E CELULAR*/ 
.v_c  {display:none  !important;} /*VISIVEL SOMENTE NO CELULAR */ 
 
.pg_w	 { width:1120px; margin:auto;    }
.nav_w	 { width:1120px; margin:auto;   }

#div_logo{text-align:center;  padding:25px 0 0 0; margin-top:-10px; overflow:hidden;    } 
#div_logo img{ margin:auto   } 

.banner{ color: #E0457C; font-family:'my_cond_300'!important; font-size:52px; font-style:italic;   line-height:55px;}
.banner div{ color: #FFFFFF;  background: rgba(0,0,51,0.5) ; padding: 50px ;}
.banner div b{ color: #E0457C; font-family:'my_cond_300'!important;}

.phone_base{ text-align: right}

/* ==================================================================== */
/* GRIDS  DESK TOP*/
.row { display:table; width:100%; clear:both; }
.d_01,.d_02,.d_03,.d_04,.d_05,.d_06,.d_07,.d_08,.d_09,.d_10,.d_15,.d_20,.d_25,.d_30,.d_35,.d_40,.d_45,.d_50,.d_55,.d_60,.d_65,.d_70,.d_75,.d_80,.d_85,.d_90,.d_95,.d_33,.d_66
{ display:block; float:left; }

.d_01{width:1%}  .d_02{width:2%;} .d_03{width:3%}  .d_04{width:4%}  .d_05{width:5%}  .d_06{width:6%}  .d_07{width:7%}  .d_08{width:8%}  .d_09{width:9%} 
.d_10{width:10%} .d_15{width:15%} .d_20{width:20%} .d_25{width:25%} .d_30{width:30%} .d_35{width:35%} .d_40{width:40%} .d_45{width:45%} .d_50{width:50%} 
.d_55{width:55%} .d_60{width:60%} .d_65{width:65%} .d_70{width:70%} .d_75{width:75%} .d_80{width:80%} .d_85{width:85%} .d_90{width:90%} .d_95{width:95%} 
.d_100 { width:100%;  float:none; clear:both;}
.d_33{width: -webkit-calc( 100% / 3 ); 	   width: -moz-calc( 100% / 3 );     width: calc( 100% / 3 );}
.d_66{width: -webkit-calc( 100% / 3 * 2 ); width: -moz-calc( 100% / 3 * 2 ); width: calc( 100% / 3 * 2 );}

.dm_01{ margin-left:1%}  .dm_02{ margin-left:2%}  .dm_03{ margin-left:3%}  .dm_04{ margin-left:4%}  .dm_05{ margin-left:5%}  .dm_06{ margin-left:6%}  .dm_07{ margin-left:7%}  .dm_08{ margin-left:8%}  .dm_09{ margin-left:9%} 
.dm_10{ margin-left:10%} .dm_15{ margin-left:15%} .dm_20{ margin-left:20%} .dm_25{ margin-left:25%} .dm_30{ margin-left:30%} .dm_35{ margin-left:35%} .dm_40{ margin-left:40%} .dm_45{ margin-left:45%} .dm_50{ margin-left:50%} 
.dm_55{ margin-left:55%} .dm_60{ margin-left:60%} .dm_65{ margin-left:65%} .dm_70{ margin-left:70%} .dm_75{ margin-left:75%} .dm_80{ margin-left:80%} .dm_85{ margin-left:85%} .dm_90{ margin-left:90%} .dm_95{ margin-left:95%} 
.dm_33{margin-left: -webkit-calc( 100% / 3 ); 	  margin-left: -moz-calc( 100% / 3 );     margin-left: calc( 100% / 3 );}
.dm_66{margin-left: -webkit-calc( 100% / 3 * 2 ); margin-left: -moz-calc( 100% / 3 * 2 ); margin-left: calc( 100% / 3 * 2 );}





/* DESKTOP 4X3 E TABLET HORIZONTAL*/
@media (max-width: 1139px) {  /*ESPECIFICO P/ MENOR QUE Xpx */
.pg_w{ width:970px; margin:auto;    }
.nav_w	 { width:970px;   }
}

/* TABLET VERTIAL E CELULAR HORIZONTAL*/
@media (max-width: 980px) {  /*ESPECIFICO P/ MENOR QUE Xpx */
.m_view {display: block !important;}  
.m_none {display: none   !important;}
.mbr-parallax-background {background-repeat:no-repeat !important; background-position:center !important; background-size:cover!important;}

.v_d  {display:none !important;} 
.v_dt {display:block !important;} 
.v_dc {display:none !important;}
.v_t  {display:block !important;} 
.v_tc {display:block !important;} 
.v_c  {display:none !important;} 

.STL_1 { position:absolute; top:0; left:50%; margin-left:-700px; border-right:1400px solid transparent !important; border-top-width:130px; border-top-style:solid;}
.STL_2 { position:absolute; top:0; left:50%; margin-left:-700px; border-left: 1400px solid transparent !important; border-top-width:130px; border-top-style:solid;}
.STR_1 { position:absolute; top:0; left:50%; margin-left:-600px; border-left: 1200px solid transparent !important; border-top-width:130px; border-top-style:solid;}
.STR_2 { position:absolute; top:0; left:50%; margin-left:-700px; border-right:1400px solid transparent !important; border-top-width:130px; border-top-style:solid;}

.SBL_1 { position:absolute; bottom:0; left:50%; margin-left:-700px; border-right:1400px solid transparent !important; border-bottom-width:130px; border-bottom-style:solid;}
.SBL_2 { position:absolute; bottom:0; left:50%; margin-left:-700px; border-left: 1400px solid transparent !important; border-bottom-width:130px; border-bottom-style:solid;}
.SBR_1 { position:absolute; bottom:0; left:50%; margin-left:-600px; border-left: 1200px solid transparent !important; border-bottom-width:130px; border-bottom-style:solid;}
.SBR_2 { position:absolute; bottom:0; left:50%; margin-left:-700px; border-right:1400px solid transparent !important; border-bottom-width:130px; border-bottom-style:solid;}

.pg_w{ width:100%; margin:auto;    }
.nav_w	 { width:100%;   }

#logo_ico {float:left; padding-left:20px; }	
#logo_ico a {padding:0 0 3px 0; line-height:50px;  width:40px;}
	
#menu{ clear:both; display:none;}
#menu a{ clear:both; display:block !important; width:100%; line-height:40px !important; border:0px; border-top:#93BACA solid 1px;}

#menu_ico { display: block;}
#close_m_ico{ display:none;}

.mbr-navbar__section {top:0px !important; background:rgba(15, 100, 150, 0.95); }
.mbr-navbar__section #logo_ico{ display: block}

.d_01,.d_02,.d_03,.d_04,.d_05,.d_06,.d_07,.d_08,.d_09,.d_10,.d_15,.d_20,.d_25,.d_30,.d_35,.d_40,.d_45,.d_50,.d_55,.d_60,.d_65,.d_70,.d_75,.d_80,.d_85,.d_90,.d_95,.d_33,.d_66
{ display:block; float:left; width:auto} /*vermelho */ 

.t_01{width:1%}  .t_02{width:2%;} .t_03{width:3%}  .t_04{width:4%}  .t_05{width:5%}  .t_06{width:6%}  .t_07{width:7%}  .t_08{width:8%}  .t_09{width:9%} 
.t_10{width:10%} .t_15{width:15%} .t_20{width:20%} .t_25{width:25%} .t_30{width:30%} .t_35{width:35%} .t_40{width:40%} .t_45{width:45%} .t_50{width:50%} 
.t_55{width:55%} .t_60{width:60%} .t_65{width:65%} .t_70{width:70%} .t_75{width:75%} .t_80{width:80%} .t_85{width:85%} .t_90{width:90%} .t_95{width:95%} 
.t_100 { width:100%;  float:none; clear:both;}
.t_33{width: -webkit-calc( 100% / 3 ); 	   width: -moz-calc( 100% / 3 );     width: calc( 100% / 3 );}
.t_66{width: -webkit-calc( 100% / 3 * 2 ); width: -moz-calc( 100% / 3 * 2 ); width: calc( 100% / 3 * 2 );}

.tm_01{ margin-left:1%}  .tm_02{ margin-left:2%}  .tm_03{ margin-left:3%}  .tm_04{ margin-left:4%}  .tm_05{ margin-left:5%}  .tm_06{ margin-left:6%}  .tm_07{ margin-left:7%}  .tm_08{ margin-left:8%}  .tm_09{ margin-left:9%} 
.tm_10{ margin-left:10%} .tm_15{ margin-left:15%} .tm_20{ margin-left:20%} .tm_25{ margin-left:25%} .tm_30{ margin-left:30%} .tm_35{ margin-left:35%} .tm_40{ margin-left:40%} .tm_45{ margin-left:45%} .tm_50{ margin-left:50%} 
.tm_55{ margin-left:55%} .tm_60{ margin-left:60%} .tm_65{ margin-left:65%} .tm_70{ margin-left:70%} .tm_75{ margin-left:75%} .tm_80{ margin-left:80%} .tm_85{ margin-left:85%} .tm_90{ margin-left:90%} .tm_95{ margin-left:95%} 
.tm_33{margin-left: -webkit-calc( 100% / 3 ); 	  margin-left: -moz-calc( 100% / 3 );     margin-left: calc( 100% / 3 );}
.tm_66{margin-left: -webkit-calc( 100% / 3 * 2 ); margin-left: -moz-calc( 100% / 3 * 2 ); margin-left: calc( 100% / 3 * 2 );}
.tm_00{ margin-left:0}
}
/* CELULAR VERTICAL */  
@media (max-width: 500px) {  /*ESPECIFICO P/ MENOR QUE Xpx */
.mbr-parallax-background {background-repeat:no-repeat !important; background-position:center !important; background-size:cover!important;}

.m_view {display: block !important;}  
.m_none {display: none   !important;}

.v_d  {display:none !important;} 
.v_dt {display:none !important;} 
.v_dc {display:block !important;}
.v_t  {display:none !important;} 
.v_tc {display:block !important;} 
.v_c  {display:block !important;} 


.pg_w { width:100%; width: -webkit-calc(100% - 10px); width: -moz-calc(100% - 10px); width: calc(100% - 10px);   } 
.nav_w	 { width:100%;    }

.d_01,.d_02,.d_03,.d_04,.d_05,.d_06,.d_07,.d_08,.d_09,.d_10,.d_15,.d_20,.d_25,.d_30,.d_35,.d_40,.d_45,.d_50,.d_55,.d_60,.d_65,.d_70,.d_75,.d_80,.d_85,.d_90,.d_95,.d_33,.d_66
{ display:block; float:left; width:auto}/*verde*/
.t_01,.t_02,.t_03,.t_04,.t_05,.t_06,.t_07,.t_08,.t_09,.t_10,.t_15,.t_20,.t_25,.t_30,.t_35,.t_40,.t_45,.t_50,.t_55,.t_60,.t_65,.t_70,.t_75,.t_80,.t_85,.t_90,.t_95,.t_33,.t_66
{ width:auto;}

.c_01{width:1%}  .c_02{width:2%;} .c_03{width:3%}  .c_04{width:4%}  .c_05{width:5%}  .c_06{width:6%}  .c_07{width:7%}  .c_08{width:8%}  .c_09{width:9%} 
.c_10{width:10%} .c_15{width:15%} .c_20{width:20%} .c_25{width:25%} .c_30{width:30%} .c_35{width:35%} .c_40{width:40%} .c_45{width:45%} .c_50{width:50%} 
.c_55{width:55%} .c_60{width:60%} .c_65{width:65%} .c_70{width:70%} .c_75{width:75%} .c_80{width:80%} .c_85{width:85%} .c_90{width:90%} .c_95{width:95%} 
.c_100 { width:100%;  float:none; clear:both;}
.c_33{width: -webkit-calc( 100% / 3 ); 	   width: -moz-calc( 100% / 3 );     width: calc( 100% / 3 );}
.c_66{width: -webkit-calc( 100% / 3 * 2 ); width: -moz-calc( 100% / 3 * 2 ); width: calc( 100% / 3 * 2 );}

.cm_01{ margin-left:1%}  .cm_02{ margin-left:2%}  .cm_03{ margin-left:3%}  .cm_04{ margin-left:4%}  .cm_05{ margin-left:5%}  .cm_06{ margin-left:6%}  .cm_07{ margin-left:7%}  .cm_08{ margin-left:8%}  .cm_09{ margin-left:9%} 
.cm_10{ margin-left:10%} .cm_15{ margin-left:15%} .cm_20{ margin-left:20%} .cm_25{ margin-left:25%} .cm_30{ margin-left:30%} .cm_35{ margin-left:35%} .cm_40{ margin-left:40%} .cm_45{ margin-left:45%} .cm_50{ margin-left:50%} 
.cm_55{ margin-left:55%} .cm_60{ margin-left:60%} .cm_65{ margin-left:65%} .cm_70{ margin-left:70%} .cm_75{ margin-left:75%} .cm_80{ margin-left:80%} .cm_85{ margin-left:85%} .cm_90{ margin-left:90%} .cm_95{ margin-left:95%} 
.cm_33{margin-left: -webkit-calc( 100% / 3 ); 	  margin-left: -moz-calc( 100% / 3 );     margin-left: calc( 100% / 3 );}
.cm_66{margin-left: -webkit-calc( 100% / 3 * 2 ); margin-left: -moz-calc( 100% / 3 * 2 ); margin-left: calc( 100% / 3 * 2 );}
.cm_00{ margin-left:0}
}



@media (min-width: 1023px) {  /*ESPECIFICO P/ MAIO QUE Xpx */

#menu{  display:inline-table !IMPORTANT;}  
#menu_ico { display:none !IMPORTANT;}
#close_m_ico {display:none !IMPORTANT;}

}
	 

	

	
	
	

	
	
	
			
	